<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Interfaces;

/**
 * Validator Interface
 *
 * @autor ThurData <info@thurdata.ch>
 */
interface BaseValidatorInterface
{

    public function isValid($data, $additionalData = null);
    
    public function getErrorsList();
}
